masalah di GIMP Nih gan, help,,,

Pertanyaan umum seputar distribusi Ubuntu yang menjadi distro wajib members ubuntu-indonesia.com
User avatar
luxm4n
Posts: 465
Joined: 22 Apr 2011, 07:59
Location: Kalimantan Selatan
Contact:

masalah di GIMP Nih gan, help,,,

Postby luxm4n » 28 May 2012, 16:51

ane upgrade GIMP kok malah error

ane pengen install gimp-plugin-register tapi malah muncul error:

gimp-plugin-registry:
Depends: gimp but it is not going to be installed
Recommends: gimp-gmic but it is not going to be installed


sumpe deh gimp, gimp-gmic udah diinstall kok masih difitnah belum diinstall,,

ada masalah di PPA keknya nih, tapi bingung PPA yg mana yg bikin masalah ini,,,

setidaknya bantuin ane gimana cara install plugin registry nya yg di synaptic, lumayan versi nya lebih baru,,,

kalo gk ada plugin registry gk bakal nongol di laucnher kalo jalanin gimp, susah jadinya,,

------------

sorry banget ya min, ane keburu bikin thread,,, tapi semoga jadi dokumentasi juga, kali aja ada yg ngalamin masalah yg sama

ini karena ada konflik PPA

ppa:n-muench/programs-ppa VS ppa:otto-kesselgulasch/gimp

pada PPA ppa:n-muench/programs-ppa dia gimp nya lebih baru dari ppa:otto-kesselgulasch/gimp

masalah nya di PPA ppa:n-muench/programs-ppa untuk gimp-plugin-registry nya gak disediakan, jadinya menggunakan plugin registry yg ada di ppa:otto-kesselgulasch/gimp

jadinya gk cocok,,, skarang udah solved dengan menghapus PPA ppa:n-muench/programs-ppa lalu hapus gimp dan install lagi kemudian install plugin registry nya

ane dapet pelajaran, sebelum menggunakan PPA Unofficial mending cek dulu apakah versi aplikasi yg ada di ubuntu software center udah yg terbaru apa tidak, jika sudah yg terbaru gak usah pake PPA segala

dan bilan versi nya yg lama, maka cari dulu PPA Official dari dev aplikais tersebut, jika ada pakai yg stabil

jika tidak ada maka gunakan PPA tersebut walau tidak official, dan buka halaman ppa tersebut yg ada di launchpad.net

googling aja pake keyword ppa tersebut

nah liat disitu apakah sudah support versi ubuntu yg ente pake apa tidak

jika support baru deh pake ppa itu

sebaiknya gunakan PPA dengan bijak, sebagian besar aplikasi sebenarnya udah masuk di repo ubuntu dan selalu update

jadi jika udah update di repo ubuntu ngapain pake ppa lain kan?
User avatar
pingsut
Posts: 754
Joined: 16 May 2010, 18:05
Location: Yogyakarta
Contact:

Re: masalah di GIMP Nih gan, help,,,

Postby pingsut » 04 Jun 2012, 12:01

gimp yang versi berapa ini gan? 2.8 ya? :confused:
User avatar
luxm4n
Posts: 465
Joined: 22 Apr 2011, 07:59
Location: Kalimantan Selatan
Contact:

Re: masalah di GIMP Nih gan, help,,,

Postby luxm4n » 04 Jun 2012, 12:27

pingsut wrote:gimp yang versi berapa ini gan? 2.8 ya? :confused:


pasti
User avatar
pingsut
Posts: 754
Joined: 16 May 2010, 18:05
Location: Yogyakarta
Contact:

Re: masalah di GIMP Nih gan, help,,,

Postby pingsut » 04 Jun 2012, 16:33

yg dari ppa beratnya minta ampun, saya ganti ke getdeb trus upgrade :D
lancar dah...
User avatar
luxm4n
Posts: 465
Joined: 22 Apr 2011, 07:59
Location: Kalimantan Selatan
Contact:

Re: masalah di GIMP Nih gan, help,,,

Postby luxm4n » 05 Jun 2012, 15:09

pingsut wrote:yg dari ppa beratnya minta ampun, saya ganti ke getdeb trus upgrade :D
lancar dah...


apanya yg berat? di ane lancar jaya

Return to “Pertanyaan Umum”

Who is online

Users browsing this forum: No registered users and 38 guests